Subject: pkg/23423: Enlightenment package out-of-date
To: None <>
From: None <>
List: netbsd-bugs
Date: 11/13/2003 12:32:28
>Number:         23423
>Category:       pkg
>Synopsis:       Enlightenment package out-of-date
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Nov 13 11:30:00 UTC 2003
>Originator:     Peter Bex
>Release:        NetBSD 1.6ZC
System: NetBSD frohike 1.6ZC NetBSD 1.6ZC (FROHIKE) #4: Wed Oct 15 00:35:12 CEST 2003 airhead@frohike:/usr/src/sys/arch/i386/compile/FROHIKE i386
Architecture: i386
Machine: i386
The Enlightenment package is for Enlightenment 0.16.4, but since Nov 5 2003,
there is a 0.16.6 release. (It seems no-one noticed 0.16.5)

This release is almost exlusively about bugfixes since all new development is
mainly focused on Enlightenment 0.17. I think everybody would benefit if in
the new NetBSD release, the accompanying pkgsrc contained the (hopefully) most
stable version of this package.